.smallbutton {
	background: rgb(153, 153, 153); border: 0px rgb(255, 255, 255); width: 25px; height: 22px; color: rgb(255, 255, 255); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
.shadow-topright {
	width: 10px; height: 10px; background-image: url("images/shadow-topright.jpg");
}
td.off {
	background: rgb(0, 0, 0);
}
td.on {
	background: rgb(62, 62, 62); cursor: pointer;
}
td.off1 {
	background: rgb(0, 0, 0);
}
td.on1 {
	background-color: rgb(98, 0, 0);
}
.shadow-right {
	width: 10px; background-image: url("images/shadow-right.jpg");
}
.shadow-bottomright {
	width: 10px; height: 10px; background-image: url("images/shadow-bottomright.jpg");
}
.shadow-bottom {
	height: 10px; background-image: url("images/shadow-bottom.jpg");
}
.shadow-bottomleft {
	width: 10px; height: 10px; background-image: url("images/shadow-bottomleft.jpg");
}
#nav {
	color: rgb(255, 255, 255); font-family: Verdana; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: none; background-color: rgb(0, 0, 0);
}
#nav a {
	padding: 8px 5px 2px; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: none; display: block;
}
#nav a:hover {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: none; background-color: rgb(129, 160, 0);
}
#nav .keyline {
	width: 1px; background-color: rgb(153, 153, 153);
}
#content-area {
	padding: 20px 45px; color: rgb(102, 102, 102); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
#right-area {
	background-color: rgb(140, 140, 140);
}
.linktype1 {
	color: rgb(255, 150, 150); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.linktype1:hover {
	color: rgb(255, 150, 150); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: underline;
}
.linktype2 {
	color: rgb(255, 150, 150); font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none;
}
.linktype2:hover {
	color: rgb(255, 150, 150); font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: underline;
}
.linktype3 {
	color: rgb(255, 255, 255); font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; margin-left: 10px;
}
.linktype3:hover {
	color: rgb(255, 255, 255); font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.content {
	color: rgb(0, 0, 0); font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.contentw {
	color: rgb(255, 255, 255); font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.content-feature {
	color: rgb(255, 255, 255); font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.phrase {
	color: rgb(255, 255, 255); font-family: Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal;
}
.content2 {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal;
}
.copyright1 {
	color: rgb(255, 255, 255); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.linktype1 {
	color: rgb(255, 255, 255); font-family: Verdana, sans-serif; font-size: 11px; text-decoration: none;
}
.linktype1:hover {
	color: rgb(255, 255, 255); font-family: Verdana, sans-serif; font-size: 11px; text-decoration: underline;
}
.title {
	color: rgb(153, 204, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
}
.title2 {
	color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;
}
.nextpreviouslink {
	color: rgb(255, 150, 150); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;
}
.sidemenu {
	color: rgb(255, 255, 255); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.inputBox {
	
}
.ErrorMessagePageValidation {
	color: rgb(255, 51, 0); font-family: "Microsoft Sans Serif"; font-size: 7pt; font-style: normal; font-weight: bold;
}
